@CHARSET "UTF-8";

.body,.div,.ul,.li,.input,.label,.a,.img {
    margin: 0px;
    padding: 0;
}

.table1 td th{
    text-align: right;  
} 
.table1 input{
    text-align: right;
    width: 200px;
}
.col2 {
    margin: 0px;
    padding: 0;
    padding-top: 7px; 
    width: 100%;  
}
.col2 input{ width: 200px;}
.col2 input[type='checkbox'],.col2 input[type='radio'] {
	width: 16px;	
}

.button1{ margin: 0px; padding: 0;text-align: right ; padding-top: 7px; width:574px;margin-bottom: 10px; }

.button1 .l-btn-text1 {
  display: inline-block;
  vertical-align: top;
  width: auto;
  line-height: 24px;
  font-size: 12px;
  padding: 3px 12px;
  margin: 0 0px;
}
.col2 img{    margin: 0px; padding: 0;}
.col2 label{ text-align: right ;margin-left: 15px;margin-right: 7px;vertical-align:middle; display:-moz-inline-box; display:inline-block;width :65px; }  
